『エディターで予期しないエラーが発生しました。』Errorが出る場合。

投稿・固定ページでのブロックエディタ画面が、Errorとなり復旧を試みるも再度同じ状況になる事がありました。WordPress本体同梱のreact-dom.min.jsのErrorらしいのですが、ブラウザを変えると出ない、またPHP Verも関係している?のやら(PHP 7.2.14 ローカル環境)、ここのサーバーでは症状出てない。WordPress Ver 5.0.4 - 5.1.1 では出て、Ver 5.2-β3 は出ないとカオス状態に。Google検索 でもこのErrorが出ますと、そこそこ状況になっている方も居られる様です。コアの修正待ちですな Ver 5.2 に。